REC2CSV(1)

NOME
rec2csv - conversor de rec para csv

SINOPSE
rec2csv [OPÇÕES]... [ARQUIVO_CSV]

DESCRIÇÃO
Converte dados rec em dados csv.

-d, --delim=char
    define o delimitador (padrão ",")

-t, --type=TIPO
    conjunto de registros a ser convertido para csv; se este parâmetro for omitido, então usa o conjunto de registros padrão

-S, --sort=CAMPOS
    ordena a saída pelos campos especificados.

--help
    mostra uma mensagem de ajuda e sai.

--version
    mostra a versão e sai.

AUTOR
Escrito por Jose E. Marchesi.

RELATANDO PROBLEMAS
Relate erros para: bug-recutils@gnu.org
Página do GNU recutils: <https://www.gnu.org/software/recutils/>
Ajuda geral no uso de software GNU: <http://www.gnu.org/gethelp/>

DIREITOS AUTORAIS
Copyright © 2010-2020 Jose E. Marchesi. Licença GPLv3+: GNU GPL versão 3 ou posterior <http://gnu.org/licenses/gpl.html>.
Este é um software livre: você é livre para alterá-lo e redistribuí-lo. NÃO HÁ QUALQUER GARANTIA, na máxima extensão permitida em lei.

VEJA TAMBÉM
A documentação completa para rec2csv é mantida como um manual Texinfo. Se os programas info e rec2csv estiverem instalados apropriadamente em sua máquina, o comando

    info recutils

deve lhe dar acesso ao manual completo.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).